<template name="Login">
    {{#if currentUser}} {{> dashboard}} {{else}} {{> loginPanel}} {{/if}}
</template>
<template name="loginPanel">

    <div class="login-dark">
        <form class="loginform" method="post">
            <h2 class="sr-only">Connexion</h2>
            <div class="illustration"><i class="icon ion-ios-locked-outline"></i></div>
            <div class="form-group">
                <input class="form-control" type="email" name="email" placeholder="Email">
            </div>
            <div class="form-group">
                <input class="form-control" type="password" name="password" placeholder="Mot de passe">
            </div>
            <h4>{{loginError}}</h4>
            <div class="form-group">
                <button class="btn btn-primary btn-block" type="submit" id="login-block">Connexion </button>
            </div><a data-toggle="modal" data-target="#modal-forget" class="forgot">Vous avez oubliez vos identifiants?</a></form>
    </div>
    {{>modalforget}}
</template>
<template name="modalforget">
    <div id="modal-forget" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Récupération de mot de passe</h4>
                </div>
                <div class="modal-body">
                    <form class="form-horizontal recoverform" role="form">
                        <div class="form-group">
                            <label class="col-sm-2 control-label" for="recovermail">Email</label>
                            <div class="col-sm-10">
                                <input type="email" class="form-control" id="recovermail" name="recovermail" placeholder="Email" />
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-default">Envoyer</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</template>
